@charset "UTF-8";

body{margin:5px 0 0 0; padding:0; background:#DED7D7; font-family:Arial, Helvetica, sans-serif; color:#4e4e4e; font-size:12px;}

p{line-height:17px;}
a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  none;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  none;
  } 
 .imageframe{ border-radius:10px; border:1px solid #C62B3B; } 
#wrapper{margin:0 auto; width:1080px;}
#whiterounded{background:#fff; -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */ padding:0px 20px 20px 20px;}

.clear{clear:both;}

#header{}
#logo{float:left; padding-top:20px;}
#banner{float:left;  margin:20px 10px; width:548px; min-height:30px;}
.date{float:left; color:#a3a2a2; font-size:10px;}
.mediaicon{float:left; color:#a3a2a2; font-size:10px; margin-left: 57px;}
.livechat{float:left; margin-top:00px;}

#menu ul.joomla-nav {
	line-height:14px;
    background:#EF2029;
    margin: 10px 0;
    min-height: 23px;
    padding: 2px 0 2px 10px;
	background: #EF2029; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF2029', endColorstr='#A21D22'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EF2029), to(#A21D22)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EF2029,  #A21D22); /* for firefox 3.6+ */ -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px;
}

#menu ul.joomla-nav li {
    display: block;
    float: left;
    padding: 3px 9px;
}
#menu ul.joomla-nav li a {
    color: #FFFFFF;
    font-size: 11px;
	font-weight:bold;
    text-decoration: none;
    text-transform: uppercase;
}
#menu ul.joomla-nav li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
div.moduletable h3 {background: #EF2029; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF2029', endColorstr='#A21D22'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EF2029), to(#A21D22)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EF2029,  #A21D22); /* for firefox 3.6+ */ -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; 
    color: #FFFFFF;
    margin: 0;
   width:192px;
    padding: 6px;
    text-align: center;}
div.moduletable ul.joomla-nav {background:#EEECEC; list-style:none; padding: 9px 13px;
    margin:0;
    width: 177px; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; }
div.moduletable ul.joomla-nav li a {
    color: #676464;
    font-size: 11px;
	font-weight:bold;
    text-decoration: none;
    
}
div.moduletable ul.joomla-nav li  {
  margin:0 10px; line-height: 26px;
}

a.button{background: #EF2029; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF2029', endColorstr='#A21D22'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EF2029), to(#A21D22)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EF2029,  #A21D22); /* for firefox 3.6+ */ -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; padding:4px 10px; color:#fff; text-decoration:none; font-size:12px; font-weight:normal;}
a.button:hover{background: #EF2029;}

.redbox{float:left; width:192px; padding:4px; text-align:center; background: #EF2029; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF2029', endColorstr='#A21D22'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EF2029), to(#A21D22)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EF2029,  #A21D22); /* for firefox 3.6+ */ -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; margin:0 4px; }

a.redbox:hover{background: #EF2029;}
.red{color:#C52C3B; font-size:14px;}
a.redbox h3{color:#fff; text-decoration:none; font-size:12px; font-weight:normal; margin: 4px;}
#maincontent{  margin: 25px 0 10px;}
#hometext{float:left; margin-left:10px; width:400px;}
.homeimage{padding:1px;float:left; width:385px; -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; height:311px; border:1px solid #DED7D7; margin:0 18px;}
.rightbar_home{float:left;}
#pagetext{ float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 813px;}
.rightbar{float:left;}
#footer{padding-left:10px; padding-right:10px; color:#6f6d6d; font-size:11px;}
.contactdetails{float:left;}
.footermenu{float:left;}
.footer_right{float:right; text-align:right; }
.footer_right a{color:#6f6d6d;}

#blockrandom{border:none;}
iframe{border:none;}
ul{line-height:20px;}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #991821), color-stop(1, #80141C) );background:-moz-linear-gradient( center top, #991821 5%, #80141C 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#991821', endColorstr='#80141C');background-color:#991821; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #B01C26; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color:#4e4e4e; border-left: 1px solid #612009;font-size: 12px;border-bottom: 1px solid #E1DFE8;font-weight: normal; }.datagrid table tbody .alt td { background: #F0F2F5; color:#4e4e4e; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }

.quotebubble-wide-bttm .qb-top {
    background: url("../images/bubble.gif") no-repeat scroll left -19px transparent;
    font-size: 1px;
    height: 8px;
    line-height: 1px;
    overflow: hidden;
    width: 100%;
}
.quotebubble-wide-bttm .qb-mid {
    background: none repeat scroll 0 0 #EDEDED;
    padding: 16px 30px;
}
.quotebubble-wide-bttm h3 {
    color: #EE1F29;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 0.5em;
    padding: 0 !important;
}
.quotebubble-wide-bttm {
    margin: 20px 0;
    width: 640px;
}
.quotebubble-wide-bttm h3 span {
    color: #295187;
    font-size: 12px;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
blockquote {
    color: #626670;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
.quotebubble-wide-bttm .qb-bttm {
    background: url("../images/bubble.gif") no-repeat scroll left -35px transparent;
    font-size: 1px;
    height: 30px;
    line-height: 1px;
    overflow: hidden;
    width: 100%;
}